.Normal_text {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:32px;text-decoration:none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.Heading_3 {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:14px;text-decoration:none;color:#5A5F67;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.A_and_A_Paragraph {color:#7F0000;}
.Normal_text_b {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#363636;background-color:Transparent;letter-spacing:0em;}
.A_and_A_Text {font-size:14px;}
.A_and_A_Heading_1 {font-weight:bold;color:#7F0000;}
